
; PRAGUE

; set = numero du sample set 000000  799999 ou  899999 si custom
; folder = nom du repertoire contenant les samples d'un jeu
; name = nom du jeu (sera affich)
; color = 0 rouge, 1 noir, 2 vert, 3 bleu


; [requiredxx] is mandatory for each different sample set used in the template

; [rankxx]
; set is mandatory : it is the number of the sample-set in which the stop is.
; folder is mandatory : it is the name of the folder containing the samples of the stop.
; name is the name displayed on the screen.
; color is the code for the manual to which the stop come from. 0 = red = pedal
; first sample in the folder, no mandatory if equal to 36
; lastsample : no mandatory if equal 89
; incSample : not mandatory if equal 1
; volume36 : not mandatory = output level of the lowest notes
; volume96 : not mandatory = output level of the highest notes
; pitch36 : not mandatory = tuning of the lowest notes
; pitch96 : not mandatory = tuning of the highest notes
; CAUTION : release with MYCO 2012 must be
; releaseFolder : mandatory only if releases are in separate files



[required01]
PackageID=373
Name=Prague Baroque pack.no. 2
ShortName=Prague2
SupplierID=5
SupplierName=Jiri Zurek - Sonus Paradisi - Hauptwerk.cz
MinimumVersion=1.00

[required02]
PackageID=374
Name=Prague Baroque pack.no. 3
ShortName=Prague3
SupplierID=5
SupplierName=Jiri Zurek - Sonus Paradisi - Hauptwerk.cz
MinimumVersion=1.00

;
; Pedal
[rank01]
set=373
folder=pipe/subbasoffen16st
name=Soubasse 16
Color=0
lastsample=57
volume36=12
volume96=12
pitch36=0
pitch96=0
releaseFolder=pipe/subbasoffen16st/rel99999

[rank02]
set=373
folder=pipe/_GrosPusaun16
name=Trombonne 16
Color=0
lastsample=59
volume36=12
volume96=12
pitch36=0
pitch96=0
releaseFolder=pipe/_GrosPusaun16/rel99999

[rank03]
set=373
folder=pipe/_OctPusaun8
name=Trombonne 8
Color=0
lastsample=59
volume36=12
volume96=12
pitch36=0
pitch96=0
releaseFolder=pipe/_OctPusaun8/rel99999

[rank04]
set=373
folder=pipe/gedackt16st
name=Bourdon 16
Color=0
lastsample=57
volume36=12
volume96=12
pitch36=0
pitch96=0
releaseFolder=pipe/gedackt16st/rel99999

[rank05]
set=373
folder=pipe/octavbas8st
name=Octave 8
Color=0
lastsample=57
volume36=12
volume96=12
pitch36=0
pitch96=0
releaseFolder=pipe/octavbas8st/rel99999

[rank06]
set=373
folder=pipe/quintbas6st
name=Quinte 5 1/3
Color=0
lastsample=57
volume36=12
volume96=12
pitch36=0
pitch96=0
releaseFolder=pipe/quintbas6st/rel99999

[rank07]
set=373
folder=pipe/schnarrbas8st
name=Basse 8
Color=0
lastsample=64
volume36=12
volume96=12
pitch36=0
pitch96=0
releaseFolder=pipe/schnarrbas8st/rel99999
        
[rank08]
set=373
folder=pipe/superoctavbas4st
name=Octave 4
Color=0
lastsample=57
volume36=12
volume96=12
pitch36=0
pitch96=0
releaseFolder=pipe/superoctavbas4st/rel99999

[rank09]
set=373
folder=pipe/mixtur3xst
name=Mixtures
Color=3
lastsample=57
volume36=12
volume96=12
pitch36=0
pitch96=0
releaseFolder=pipe/mixtur3xst/rel99999

; Pos
[rank10]
set=373
folder=pipe/_crumbhornpos
name=Cromorne
Color=3
lastsample=85
volume36=12
volume96=12
pitch36=0
pitch96=0
releaseFolder=pipe/_crumbhornpos/rel99999

[rank11]
set=373
folder=pipe/_dulcian16
name=Dulciane 16
Color=3
lastsample=85
volume36=12
volume96=12
pitch36=0
pitch96=0
releaseFolder=pipe/_dulcian16/rel99999

[rank12]
set=373
folder=pipe/_pusaun8hw
name=Trompette 8
Color=3
lastsample=85
volume36=12
volume96=12
pitch36=0
pitch96=0
releaseFolder=pipe/_pusaun8hw/rel99999
        
[rank13]
set=373
folder=pipe/_regal
name=Regale
Color=3
lastsample=85
volume36=12
volume96=12
pitch36=0
pitch96=0
releaseFolder=pipe/_regal/rel99999

;great
[rank14]
set=374
folder=pipe/CopulaMajor8st
name=Copula 8
Color=1
lastsample=84
volume36=12
volume96=12
pitch36=0
pitch96=0
releaseFolder=pipe/CopulaMajor8st/rel99999

[rank15]
set=374
folder=pipe/Flautaamabilis4st
name=Flute 4
Color=1
lastsample=84
volume36=12
volume96=12
pitch36=0
pitch96=0
releaseFolder=pipe/Flautaamabilis4st/rel99999

[rank16]
set=374
folder=pipe/Octava2st
name=Octave 2
Color=1
lastsample=84
volume36=12
volume96=12
pitch36=0
pitch96=0
releaseFolder=pipe/Octava2st/rel99999

[rank17]
set=374
folder=pipe/Principal4st
name=Principal 4
Color=1
lastsample=84
volume36=12
volume96=12
pitch36=0
pitch96=0
releaseFolder=pipe/Principal4st/rel99999

[rank18]
set=374
folder=pipe/Quinta113st
name=Larigot 1 1/3
Color=1
lastsample=84
volume36=12
volume96=12
pitch36=0
pitch96=0
releaseFolder=pipe/Quinta113st/rel99999

[rank19]
set=374
folder=pipe/Quintadecima1st
name=Piccolo 1
Color=1
lastsample=84
volume36=12
volume96=12
pitch36=0
pitch96=0
releaseFolder=pipe/Quintadecima1st/rel99999

[rank20]
set=374
folder=pipe/Rauschquinta2xst
name=Nasard 2 2/3
Color=1
lastsample=84
volume36=12
volume96=12
pitch36=0
pitch96=0
releaseFolder=pipe/Rauschquinta2xst/rel99999
