; Pattern File for MYCO 2012
; [requiredxx] is mandatory for each different sample set used in the template

; [rankxx]
; set is mandatory : it is the number of the sample-set in which the stop is.
; folder is mandatory : it is the name of the folder containing the samples of the stop.
; name is the name displayed on the screen.
; color is the code for the manual to which the stop come from. 0 = red = pedal
; first sample in the folder, no mandatory if equal to 36
; lastsample : not mandatory if equal 96
; incSample : not mandatory if equal 1
; volume36 : not mandatory = output level of the lowest notes
; volume96 : not mandatory = output level of the highest notes
; pitch36 : not mandatory = tuning of the lowest notes
; pitch96 : not mandatory = tuning of the highest notes
; CAUTION : release with MYCO 2012 must be
; releaseFolder : mandatory only if releases are in separate files

[required01]
PackageID=000875
Name=Krzeszow - Demo
ShortName=KrzeszowDemo
SupplierID=000005
SupplierName=Jiri Zurek - Sonus Paradisi - Hauptwerk.cz
MinimumVersion=1.0

[rank01]
set=000875
name=Cimbel
Folder=pipe\hw\cimbel
color=1
firstSample=036
lastSample=89
incSample=1
volume36=0
volume96=0
pitch36=0
pitch96=0
releasefolder=pipe\hw\cimbel\rel99999

[rank02]
set=000875
name=gamba 16
Folder=pipe\hw\gamba16
color=1
firstSample=036
lastSample=89
incSample=1
volume36=0
volume96=0
pitch36=0
pitch96=0
releasefolder=pipe\hw\gamba16\rel99999

[rank03]
set=000875
name=Gemshorn 8
Folder=pipe\hw\gemshorn8
color=1
firstSample=036
lastSample=89
incSample=1
volume36=0
volume96=0
pitch36=0
pitch96=0
releasefolder=pipe\hw\gemshorn8\rel99999

[rank04]
set=000875
name=Octava 4
Folder=pipe\hw\octava4
color=1
firstSample=036
lastSample=89
incSample=1
volume36=0
volume96=0
pitch36=0
pitch96=0
releasefolder=pipe\hw\octava4\rel99999

[rank05]
set=000875
name=Flaut minor 4
Folder=pipe\brust\flautminor4
color=2
firstSample=036
lastSample=89
incSample=1
volume36=0
volume96=0
pitch36=0
pitch96=0
releasefolder=pipe\brust\flautminor4\rel99999


[rank06]
set=000875
name=Principal 8
Folder=pipe\brust\principal8
color=2
firstSample=036
lastSample=89
incSample=1
volume36=0
volume96=0
pitch36=0
pitch96=0
releasefolder=pipe\brust\principal8\rel99999

[rank07]
set=000875
name=Quinta 3
Folder=pipe\brust\quinta3
color=2
firstSample=036
lastSample=89
incSample=1
volume36=0
volume96=0
pitch36=0
pitch96=0
releasefolder=pipe\brust\quinta3\rel99999


[rank08]
set=000875
name=Super Octava 2
Folder=pipe\brust\superoctava2
color=2
firstSample=036
lastSample=89
incSample=1
volume36=0
volume96=0
pitch36=0
pitch96=0
releasefolder=pipe\brust\superoctava2\rel99999

[rank09]
set=000875
name=Octav Bass 8
Folder=pipe\pedal\octavbass8
color=0
firstSample=036
lastSample=65
incSample=1
volume36=0
volume96=0
pitch36=0
pitch96=0
releasefolder=pipe\pedal\octavbass8\rel99999


[rank10]
set=000875
name=Subbass 16
Folder=pipe\pedal\subbass16
color=0
firstSample=036
lastSample=65
incSample=1
volume36=0
volume96=0
pitch36=0
pitch96=0
releasefolder=pipe\pedal\subbass16\rel99999

[rank11]
set=000875
name=trompet Bass 8
Folder=pipe\pedal\trompetbass8
color=0
firstSample=036
lastSample=65
incSample=1
volume36=0
volume96=0
pitch36=0
pitch96=0
releasefolder=pipe\pedal\trompetbass8\rel99999


; here I add new stops, using previous ones
; 12 is a gamba 8', created transposing gamba 16 one octave up
; we shall use only even pipes to avoid phasing whem gamba 8 will be used with celeste.
; 13 is a gamba 8 slightly detuned for creating celeste voice.
; 13 uses only odd pipes to avoid phasing when useed with gamba 8.

[rank12]
set=000875
name=gamba 8
Folder=pipe\hw\gamba16
color=3
firstSample=036
lastSample=89
incSample=2
volume36=-3
volume96=-3
pitch36=1200
pitch96=1200
releasefolder=pipe\hw\gamba16\rel99999

[rank13]
set=000875
name=celeste 8
Folder=pipe\hw\gamba16
color=3
firstSample=037
lastSample=89
incSample=2
volume36=-5
volume96=-5
pitch36=1206
pitch96=1207
releasefolder=pipe\hw\gamba16\rel99999

; 14 is horn 8 transposed 1 octave up and softer
[rank14]
set=000875
name=Gemshorn 4
Folder=pipe\hw\gemshorn8
color=3
firstSample=036
lastSample=89
incSample=1
volume36=-4
volume96=-5
pitch36=0
pitch96=0
releasefolder=pipe\hw\gemshorn8\rel99999

; 15 creates a third transposing 16 semitones up the octava 4
[rank15]
set=000875
name=Third 1 3/5
Folder=pipe\hw\octava4
color=3
firstSample=036
lastSample=89
incSample=1
volume36=-8
volume96=-8
pitch36=1600
pitch96=1600
releasefolder=pipe\hw\octava4\rel99999

[rank16]
set=000875
name=Flauta 8
Folder=pipe\brust\flautminor4
color=3
firstSample=036
lastSample=89
incSample=1
volume36=0
volume96=0
pitch36=-1200
pitch96=-1200
releasefolder=pipe\brust\flautminor4\rel99999

[rank17]
set=000875
name=Flauta 2
Folder=pipe\brust\flautminor4
color=3
firstSample=038
lastSample=89
incSample=3
volume36=-4
volume96=-5
pitch36=1200
pitch96=1200
releasefolder=pipe\brust\flautminor4\rel99999

; 18 is flute 4 transposed 2 octaves up
[rank18]
number=18
set=000875
name=Piccolo 1
Folder=pipe\brust\flautminor4
color=3
firstSample=039
lastSample=89
incSample=4
volume36=-6
volume96=-7
pitch36=2400
pitch96=2400
releasefolder=pipe\brust\flautminor4\rel99999

[rank19]
number=19
set=000875
name=Trombonne 16
Folder=pipe\pedal\trompetbass8
color=4
firstSample=037
lastSample=65
incSample=2
volume36=-2
volume96=2
pitch36=-1200
pitch96=-1200
releasefolder=pipe\pedal\trompetbass8\rel99999

[rank20]
number=20
set=000875
name=Clairon 4
Folder=pipe\pedal\trompetbass8
color=4
firstSample=036
lastSample=65
incSample=1
volume36=-4
volume96=-5
pitch36=1200
pitch96=1200
releasefolder=pipe\pedal\trompetbass8\rel99999
