
; MYCO-MOSELEY-ZLATA DEMO FOR HAUPTWERK 4
; This file will allow you to create organ by merging the samples of two sample-sets.

; set = numero du sample set 000000  799999 ou > 899999 si custom
; folder = nom du repertoire contenant les samples d'un jeu
; name = nom du jeu (sera affich)
; color = 0 rouge, 1 noir, 2 vert, 3 bleu

; set = number of the sample set 000000 to 799999 or > 899999 if custom
; folder = name of the directory in which the samples of a stop are
; name = name of the stop (will be displayed)
; color = 0 red, 1 black, 2 green, 3 blue


; [requiredxx] is mandatory for each different sample set used in the template

; [rankxx]
; set is mandatory : it is the number of the sample-set in which the stop is.
; folder is mandatory : it is the name of the folder containing the samples of the stop.
; name is the name displayed on the screen.
; color is the code for the manual to which the stop come from. 0 = red = pedal
; first sample in the folder, no mandatory if equal to 36
; lastsample : no mandatory if equal 89
; incSample : not mandatory if equal 1
; volume36 : no mandatory = output level of the lowest notes
; volume96 : no mandatory = output level of the highest notes
; pitch36 : no mandatory = tuning of the lowest notes
; pitch96 : no mandatory = tuning of the highest notes
; CAUTION : release with MYCO 2012 must be
; releaseFolder : mandatory only if releases are in separate files


[required01]
PackageID=10
Name=St. Anne's, Moseley, Birmingham, England
ShortName=StAnnesMoseley
SupplierID=1
SupplierName=Milan Digital Audio
MinimumVersion=1.02

[required02]
PackageID=000875
Name=Krzeszow - Demo
ShortName=KrzeszowDemo
SupplierID=000005
SupplierName=Jiri Zurek - Sonus Paradisi - Hauptwerk.cz
MinimumVersion=1.0

;[required03] does not exist
; You do not need a [required] section for Myco sample-set

;
; Pedal
[rank01]
set=10
folder=StAnnesMoseley-Pedal-SubBass16
name=Soubasse 16
Color=0
lastsample=65
volume36=0
volume96=0
pitch36=0
pitch96=0

[rank02]
set=10
folder=StAnnesMoseley-Pedal-EchoBass16
name=EchoBass 16
color=0
lastsample=65
volume36=0
volume96=0
pitch36=0
pitch96=0

[rank03]
set=10
folder=StAnnesMoseley-Pedal-OpenDiapason16
name=Octave 8
; octave 8 is made with opendiapason16
color=0
lastsample=65
volume36=-2
volume96=-2
pitch36=1200
pitch96=1200

[rank04]
set=10
folder=StAnnesMoseley-Pedal-OpenDiapason16
name=Open Diapason 16
color=0
lastsample=65
volume36=0
volume96=0
pitch36=0
pitch96=0

[rank05]
set=10
folder=StAnnesMoseley-Pedal-Trombone16
name=Trombone 16
color=0
lastsample=65
volume36=0
volume96=0
pitch36=0
pitch96=0

; Great

[rank06]
set=10
folder=StAnnesMoseley-Great-OpenDiapasonSmall8
name=Open Diapason Small 8
Color=1
lastsample=96
volume36=6
volume96=6
pitch36=0
pitch96=0

[rank07]
set=10
folder=StAnnesMoseley-Great-OpenDiapasonLarge8
name=Open Diapason Large 8
Color=1
lastsample=96
volume36=6
volume96=6
pitch36=0
pitch96=0
        
[rank08]
set=10
folder=StAnnesMoseley-Great-LieblichGedact8
name=LieblichGedact 8
Color=1
lastsample=96
volume36=6
volume96=6
pitch36=0
pitch96=0

[rank09]
set=10
folder=StAnnesMoseley-Great-Dulciana8
name=Dulciana 8
Color=1
lastsample=96
volume36=6
volume96=6
pitch36=0
pitch96=0

[rank10]
set=10
folder=StAnnesMoseley-Great-Principal4
name=Principal 4
Color=1
lastsample=96
volume36=6
volume96=6
pitch36=0
pitch96=0

[rank11]
set=10
folder=StAnnesMoseley-Great-ClearFlute4
name=Clear Flute 4
Color=1
lastsample=96
volume36=6
volume96=6
pitch36=0
pitch96=0        

[rank12]
set=10
folder=StAnnesMoseley-Great-Fifteenth2
name=Fifteenth 2
Color=1
lastsample=96
volume36=6
volume96=6
pitch36=0
pitch96=0

[rank13]
set=10
folder=StAnnesMoseley-Great-MixtureIV
name=Mixture IV
Color=1
lastsample=96
volume36=6
volume96=6
pitch36=0
pitch96=0

[rank14]
set=10
folder=StAnnesMoseley-Great-Trumpet8
name=Trumpet 8
Color=1
lastsample=96
volume36=6
volume96=6
pitch36=0
pitch96=0

[rank15]
set=10
folder=StAnnesMoseley-Swell-LieblichBourdon16
name= Lieblich Bourdon 16
Color=2
lastsample=96
volume36=6
volume96=6
pitch36=0
pitch96=0

[rank16]
set=10
folder=StAnnesMoseley-Swell-GeigenPrincipal8
name= Geigen Principal 8
Color=2
lastsample=96
volume36=6
volume96=6
pitch36=0
pitch96=0

[rank17]
set=10
folder=StAnnesMoseley-Swell-RohrFlute8
name=RohrFlute 8
Color=2
lastsample=96
volume36=6
volume96=6
pitch36=0
pitch96=0

[rank18]
set=10
folder=StAnnesMoseley-Swell-ViolaDiGamba8
name=Viola Di Gamba 8
Color=2
lastsample=96
volume36=6
volume96=6
pitch36=0
pitch96=0

[rank19]
set=10
folder=StAnnesMoseley-Swell-VoixCelestes8
name=Voix Celestes 8
Color=2
firstsample=48
lastsample=96
volume36=6
volume96=6
pitch36=0
pitch96=0

[rank20]
set=10
folder=StAnnesMoseley-Swell-FlautoMagico4
name=Flauto Magico 4
Color=2
lastsample=96
volume36=6
volume96=6
pitch36=0
pitch96=0

[rank21]
set=10
folder=StAnnesMoseley-Swell-Salicet4
name=Salicet 4
Color=2
lastsample=96
volume36=6
volume96=6
pitch36=0
pitch96=0

[rank22]
set=10
folder=StAnnesMoseley-Swell-Piccolo2
name=Piccolo 2
Color=2
lastsample=96
volume36=6
volume96=6
pitch36=0
pitch96=0

[rank23]
set=10
folder=StAnnesMoseley-Swell-MixtureIII
name=Mixture III
Color=2
lastsample=96
volume36=6
volume96=6
pitch36=0
pitch96=0

[rank24]
set=10
folder=StAnnesMoseley-Swell-Piccolo2
name=Piccolo 2
Color=2
lastsample=96
volume36=6
volume96=6
pitch36=0
pitch96=0

[rank25]
set=10
folder=StAnnesMoseley-Swell-ContraFagotto16
name=Contra Fagotto 16
Color=2
lastsample=96
volume36=6
volume96=6
pitch36=0
pitch96=0

[rank26]
set=10
folder=StAnnesMoseley-Swell-Clarinet8
name=Clarinet 8
Color=2
lastsample=96
volume36=6
volume96=6
pitch36=0
pitch96=0

[rank27]
set=10
folder=StAnnesMoseley-Swell-Oboe8
name=Oboe 8
Color=2
lastsample=96
volume36=6
volume96=6
pitch36=0
pitch96=0

[rank28]
set=10
folder=StAnnesMoseley-Swell-Trumpet8
name=Trumpet 8
Color=2
lastsample=96
volume36=6
volume96=6
pitch36=0
pitch96=0


; 14 samples from Myco

[rank29]
number=03
name=Bourdon 8
color=1
firstSample=41
lastSample=89
incSample=12
volume36=-14
volume96=-14
pitch36=0
pitch96=0
releaseFolder="03 Bourdon 8/03_Release"


[rank30]
number=06
name=Plein Jeu IV
color=1
firstSample=41
lastSample=89
incSample=12
volume36=-6
volume96=-6
pitch36=0
pitch96=0
releaseFolder="06 Plein Jeu/06_Release"
        
[rank31]
number=08
name=Clairon 4
color=1
firstSample=41
lastSample=89
incSample=12
volume36=-7
volume96=-7
pitch36=04
pitch96=04
releaseFolder="08 Clairon 4/08_Release"

[rank32]
number=09
name=Bourdon 8
firstSample=41
lastSample=89
incSample=12
volume36=-10
volume96=-10
pitch36=0
pitch96=0
releaseFolder="09 Bourdon 8/09_Release"
color=2

[rank33]
number=10
name=Salicional 8
firstSample=41
lastSample=89
incSample=12
volume36=-5
volume96=-5
pitch36=0
pitch96=0
releaseFolder="10 Salicional 8/10_Release"
color=2
        
[rank34]
number=11
firstSample=41
lastSample=89
name=Flute Cheminee 4
incSample=12
volume36=-6
volume96=-6
pitch36=0
pitch96=0
releaseFolder="11 Flute cheminee 4/11_Release"
color=2
       
[rank35]
number=12
name=Quarte 2
firstSample=41
lastSample=89
incSample=12
volume36=-6
volume96=-6
pitch36=0
pitch96=0
releaseFolder="12 Quarte 2/12_Release"
color=2

[rank36]
number=14
name=Tierce 1 3-5
firstSample=41
lastSample=89
incSample=12
volume36=-5
volume96=-5
pitch36=0
pitch96=0
releaseFolder="14 Tierce 1 3-5/14_Release"
color=2

[rank37]
number=15
name=Larigot 1 1-3
firstSample=41
lastSample=89
incSample=12
volume36=-5
volume96=-5
pitch36=0
pitch96=0
releaseFolder="15 Larigot 1 1-3/15_Release"
color=2

[rank38]
number=16
name=Cromorne 8
firstSample=41
lastSample=89
incSample=12
volume36=-5
volume96=-5
pitch36=0
pitch96=0
releaseFolder="16 cromorne 8/16_Release"
color=2

[rank39]
number=17
name=Voix Humaine 8
firstSample=41
lastSample=89
incSample=12
volume36=-5
volume96=-5
pitch36=0
pitch96=0
releaseFolder="17 Voix humaine 8/17_Release"
color=2

[rank40]
number=18
name=Cornet V
firstSample=41
lastSample=89
incSample=12
volume36=-5
volume96=-5
pitch36=0
pitch96=0
releaseFolder="18 Cornet V/18_Release"
color=3

[rank41]
number=22
name=Flute 4
firstSample=41
lastSample=65
incSample=12
volume36=-5
volume96=-5
pitch36=0
pitch96=0
releaseFolder="22 Flute 4/22_Release"
color=0

[rank42]
number=24
name=Trompette 8
firstSample=41
lastSample=89
incSample=12
volume36=-1
volume96=-1
pitch36=0
pitch96=0
releaseFolder="24 Trompette 8/24_Release"
color=0

[rank43]
number=25
name=Mixture IV
firstSample=36
lastSample=96
incSample=3
volume36=-1
volume96=-1
pitch36=0
pitch96=0
color=3

; STOPS FROM ZLATA


[rank44]
set=000875
name=Cimbel
Folder=pipe\hw\cimbel
color=1
firstSample=036
lastSample=89
incSample=1
volume36=0
volume96=0
pitch36=0
pitch96=0
releasefolder=pipe\hw\cimbel\rel99999

[rank45]
set=000875
name=gamba 16
Folder=pipe\hw\gamba16
color=1
firstSample=036
lastSample=89
incSample=1
volume36=0
volume96=0
pitch36=0
pitch96=0
releasefolder=pipe\hw\gamba16\rel99999

[rank46]
set=000875
name=Gemshorn 8
Folder=pipe\hw\gemshorn8
color=1
firstSample=036
lastSample=89
incSample=1
volume36=0
volume96=0
pitch36=0
pitch96=0
releasefolder=pipe\hw\gemshorn8\rel99999

[rank47]
set=000875
name=Octava 4
Folder=pipe\hw\octava4
color=1
firstSample=036
lastSample=89
incSample=1
volume36=0
volume96=0
pitch36=0
pitch96=0
releasefolder=pipe\hw\octava4\rel99999

[rank48]
set=000875
name=Flaut minor 4
Folder=pipe\brust\flautminor4
color=2
firstSample=036
lastSample=89
incSample=1
volume36=0
volume96=0
pitch36=0
pitch96=0
releasefolder=pipe\brust\flautminor4\rel99999


[rank49]
set=000875
name=Principal 8
Folder=pipe\brust\principal8
color=2
firstSample=036
lastSample=89
incSample=1
volume36=0
volume96=0
pitch36=0
pitch96=0
releasefolder=pipe\brust\principal8\rel99999

[rank50]
set=000875
name=Quinta 3
Folder=pipe\brust\quinta3
color=2
firstSample=036
lastSample=89
incSample=1
volume36=0
volume96=0
pitch36=0
pitch96=0
releasefolder=pipe\brust\quinta3\rel99999


[rank51]
set=000875
name=Super Octava 2
Folder=pipe\brust\superoctava2
color=2
firstSample=036
lastSample=89
incSample=1
volume36=0
volume96=0
pitch36=0
pitch96=0
releasefolder=pipe\brust\superoctava2\rel99999

[rank52]
set=000875
name=Octav Bass 8
Folder=pipe\pedal\octavbass8
color=0
firstSample=036
lastSample=65
incSample=1
volume36=0
volume96=0
pitch36=0
pitch96=0
releasefolder=pipe\pedal\octavbass8\rel99999

[rank53]
set=000875
name=Subbass 16
Folder=pipe\pedal\subbass16
color=0
firstSample=036
lastSample=65
incSample=1
volume36=0
volume96=0
pitch36=0
pitch96=0
releasefolder=pipe\pedal\subbass16\rel99999

[rank54]
set=000875
name=trompet Bass 8
Folder=pipe\pedal\trompetbass8
color=0
firstSample=036
lastSample=65
incSample=1
volume36=0
volume96=0
pitch36=0
pitch96=0
releasefolder=pipe\pedal\trompetbass8\rel99999


; here I add new stops, using previous ones
; 55 is a gamba 8', created transposing gamba 16 one octave up
; we shall use only even pipes to avoid phasing whem gamba 8 will be used with celeste.
; 56 is a gamba 8 slightly detuned for creating celeste voice.
; 56 uses only odd pipes to avoid phasing when useed with gamba 8.

[rank55]
set=000875
name=gamba 8
Folder=pipe\hw\gamba16
color=3
firstSample=036
lastSample=89
incSample=2
volume36=-3
volume96=-3
pitch36=1200
pitch96=1200
releasefolder=pipe\hw\gamba16\rel99999

[rank56]
set=000875
name=celeste 8
Folder=pipe\hw\gamba16
color=3
firstSample=037
lastSample=89
incSample=2
volume36=-5
volume96=-5
pitch36=1206
pitch96=1207
releasefolder=pipe\hw\gamba16\rel99999

