; [requiredxx] is mandatory for each different sample set used in the template

; [rankxx]
; set is mandatory : it is the number of the sample-set in which the stop is.
; folder is mandatory : it is the name of the folder containing the samples of the stop.
; name is the name displayed on the screen.
; color is the code for the manual to which the stop come from. 0 = red = pedal
; first sample in the folder, no mandatory if equal to 36
; lastsample : no mandatory if equal 96
; incSample : not mandatory if equal 1
; volume36 : not mandatory = output level of the lowest notes
; volume96 : not mandatory = output level of the highest notes
; pitch36 : not mandatory = tuning of the lowest notes
; pitch96 : not mandatory = tuning of the highest notes
; CAUTION : release with MYCO 2012 must be
; releaseFolder : mandatory only if releases are in separate files


[required01]
PackageID=799999
Name=Imported Hauptwerk v1 data
ShortName=HWv1Data
SupplierID=799999
SupplierName=[Imported Hauptwerk v1 data]
MinimumVersion=1.00	

[required02]
PackageID=10
Name=St. Anne's, Moseley, Birmingham, England
ShortName=StAnnesMoseley
SupplierID=1
SupplierName=Milan Digital Audio
MinimumVersion=1.02

[rank01]
set=799999
folder=StMaximin/i_bourdon8
name=Bourdon 8
color=1
firstSample=36
lastSample=86
incSample=1
volume36=-0
volume96=-0
pitch36=0
pitch96=0

[rank02]
set=799999
folder=StMaximin/i_flutte8
name=Flute 8
color=1
lastSample=86
volume36=2
volume96=2

[rank03]
set=799999
folder=StMaximin/i_montre8
name=Montre 8
color=1
lastSample=86
volume36=4
volume96=4

[rank04]
set=799999
folder=StMaximin/i_prestant4
name=Prestant 4
color=1
lastSample=86
volume36=-6
volume96=-6

[rank05]
set=799999
folder=StMaximin/i_doublette
name=Doublette 2
color=1
lastSample=86
volume36=-6
volume96=-6

[rank06]
set=799999
folder=StMaximin/i_quarte
name=Quarte 2
color=1
lastSample=86
volume36=-3
volume96=-3

[rank07]
set=799999
folder=StMaximin/i_nazard
name=Nasard 2 2/3
color=1
lastSample=86
volume36=-3
volume96=-3

[rank08]
set=799999
folder=StMaximin/i_tierce
name=Tierce 1 3/5
color=1
lastSample=86
volume36=-6
volume96=-6

[rank09]
set=799999
folder=StMaximin/i_larigot
name=Larigot
color=1
lastSample=86
volume36=-6
volume96=-6

[rank10]
set=799999
folder=StMaximin/i_fourniture
name=Fourniture
color=1
lastSample=86
volume36=-6
volume96=-6
 
[rank11]
set=799999
folder=StMaximin/i_cimbale
name=Cymbale
color=1
lastSample=86
volume36=-6
volume96=-6

[rank12]
set=799999
folder=StMaximin/i_cornet
name=Cornet
color=1
firstSample=60
lastSample=86
volume36=-6
volume96=-6

[rank13]
set=799999
folder=StMaximin/i_cromorne
name=Cromorne
color=1
lastSample=86
volume36=-6
volume96=-6

[rank14]
set=799999
folder=StMaximin/i_trompette
name=trompette 8
color=1
lastSample=86
volume36=-6
volume96=-6

[rank15]
set=799999
folder=StMaximin/i_clairon
name=Clairon 4
color=1
lastSample=86
volume36=-6
volume96=-6

;====================== II ===================

[rank16]
set=799999
folder=StMaximin/ii_bourdon16
name=Bourdon 16
color=2
lastSample=86
volume36=-6
volume96=-6

[rank17]
set=799999
folder=StMaximin/ii_montre16
name=Montre 16
color=2
lastSample=86
volume36=-6
volume96=-6

[rank18]
set=799999
folder=StMaximin/ii_bourdon8
name=Bourdon 8
color=2
lastSample=86
volume36=-6
volume96=-6

[rank19]
set=799999
folder=StMaximin/ii_montre8
name=Montre 8
color=2
lastSample=86
volume36=-6
volume96=-6

[rank20]
set=799999
folder=StMaximin/ii_prestant
name=Prestant 4
color=2
lastSample=86
volume36=-6
volume96=-6

[rank21]
set=799999
folder=StMaximin/ii_grandetierce
name=Grande Tierce
color=2
lastSample=86
volume36=-6
volume96=-6

[rank22]
set=799999
folder=StMaximin/ii_grandnazard
name=Grand Nasart
color=2
lastSample=86
volume36=-6
volume96=-6

[rank23]
set=799999
folder=StMaximin/ii_petitefourniture
name=Petite Fourniture
color=2
lastSample=86
volume36=-6
volume96=-6

[rank24]
set=799999
folder=StMaximin/ii_grandefourniture1
name=Grande Fourniture
color=2
lastSample=86
volume36=0
volume96=0

[rank25]
set=799999
folder=StMaximin/ii_voixhumaine
name=voix humaine
color=2
lastSample=86
volume36=-6
volume96=-6

[rank26]
set=799999
folder=StMaximin/ii_trompette
name=Trompette 8
color=2
lastSample=86
volume36=-6
volume96=-6

[rank27]
set=799999
folder=StMaximin/ii_grandefourniture1
name=Grande Fourniture
color=2
lastSample=86
volume36=-6
volume96=-6

[rank28]
set=799999
folder=StMaximin/ii_cimbale
name=Cymbale
color=2
lastSample=86
volume36=-6
volume96=-6

[rank29]
set=799999
folder=StMaximin/ii_cornet
name=Cornet
color=2
firstSample=60
lastSample=86
volume36=-6
volume96=-6

;===================   III    ==================

[rank30]
set=799999
folder=StMaximin/iii_bombarde
name=Bombarde 16
color=3
lastSample=86
volume36=-6
volume96=-6

[rank31]
set=799999
folder=StMaximin/iii_flutte16
name=Flute 16
color=3
lastSample=86
volume36=-6
volume96=-6

[rank32]
set=799999
folder=StMaximin/iii_flutte8
name=Flute 8
color=3
lastSample=86
volume36=-6
volume96=-6

[rank33]
set=799999
folder=StMaximin/iii_flutte4
name=Flute 4
color=3
lastSample=86
volume36=-6
volume96=-6

[rank34]
set=799999
folder=StMaximin/iii_trompette1
name=Trompette 8
color=3
lastSample=86
volume36=-6
volume96=-6

[rank35]
set=799999
folder=StMaximin/iii_trompette2
name=Trompette 8
color=3
lastSample=86
volume36=-6
volume96=-6

[rank36]
set=799999
folder=StMaximin/iii_cornet
name=Cornet
color=3
lastSample=86
volume36=-6
volume96=-6

[rank37]
set=799999
folder=StMaximin/iii_clairon
name=Clairon
color=3
lastSample=86
volume36=-6
volume96=-6

;===================    IV    ==================

[rank38]
set=799999
folder=StMaximin/iv_cornet
name=Cornet
color=4
firstSample=55
lastSample=86
volume36=-6
volume96=-6

[rank39]
set=799999
folder=StMaximin/iv_hautbois
name=Hautbois
color=4
firstSample=55
lastSample=86
volume36=-6
volume96=-6

[rank40]
set=799999
folder=StMaximin/iv_trompette
name=Trompette
color=4
firstSample=55
lastSample=86
volume36=-6
volume96=-6

;=================== STE ANNE ==================

[rank41]
set=10
folder=StAnnesMoseley-Swell-ViolaDiGamba8
name=Viola Di Gamba 8
Color=2
lastsample=96
volume36=12
volume96=12
pitch36=0
pitch96=0

[rank42]
set=10
folder=StAnnesMoseley-Swell-VoixCelestes8
name=Voix Celestes 8
Color=2
firstsample=48
lastsample=96
volume36=6
volume96=6
pitch36=0
pitch96=0


